<?php
/**
 * 作用：调用通知
 * 官网：Https://www.sdcms.cn
 * 作者：IT平民
 * ===========================================================================
 * 这不是一个自由软件！您只能在不用于商业目的的前提下对程序代码进行修改和使用；
 * 未经授权不允许对程序代码以任何形式任何目的的再发布。
 * ===========================================================================
**/

if(!defined('IN_SDCMS')) exit;

$str='';
$rs=$this->db->load("select id,title,alias,classid from sd_content where classid in(9,10) and islock=1 order by ordnum desc,id desc limit 4 ");
if(!$rs)
{
	$str='<li>暂无通知</li>';
}
else
{
	foreach($rs as $key=>$val)
	{
		$str.='<li><a href="'.showurl($val['id'],$val['alias'],$val['classid']).'" title="'.$val['title'].'" target="_blank">'.cutstr($val['title'],50,1).'</a></li>';
	}
}
echo "document.getElementById('notice').innerHTML='$str'";